/* ORDERS
//////////////////////////*/

.ordersBox-holder {
  position: relative;
  display: inline-grid;
  width: 100%;
  height: 150px;
  margin-top: 0.2em;
  background-image: url(https://vpopulus.net/assets/img/misc/armyorder.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: cover;
  border-radius: 4px;
}

.orderBox-Text {
  margin-left: 4px;
  color: forestgreen;
  font-size: 24px;
  position: absolute;
  top: 35px;
  /*text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px #1c4b1b;*/
  /*left: 145px;*/
}

.ordersBox {
  width: 100%;
  height: 100%;
}

.orders {
  display: block;
  overflow: hidden;
}

.orders ul {
  float: left;
  max-width: 100%;
  list-style-type: none;
  word-break: keep-all;
}

.orders>ul {
  display: inline-block;
  margin: 0.2em;
}

.orders img {
  width: 3em;
}

.orders .orders-line {
  font-size: 0.9em;
  color: #555555;
  line-height: 1.5;
}

.orders .hour {
  font-size: 0.7em;
  color: #999999;
}

.orders>ul>li {
  display: inline-block;
}

.orders>ul>li:first-child {
  width: 3em;
  margin-right: 1.3em;
  margin-top: 0;
}

.orders>ul>li:last-child {
  width: 100%;
  top: 5px;
  word-break: break-word;
  position: relative;
  color: white;
  font-size: 14px;
  /*text-shadow: 2px 2px rgba(0, 0, 0, 0.5)*/
}

.orders>ul>li>ul>li {
  text-align: left;
}

.orders>ul>li>ul>li:first-child {
  min-height: 1em;
}
